<?php
if(IN_IQQOL){
    if($_COOKIE['iQQol_Administrator']!=IQQOL_SPPASS)
    {
        $style->assign("state",'COOKIE失效');
        $style->display('admin/index.html');exit();
    }
    else {
             $ban_search=mysql_query("SELECT * FROM ".$table."members 
WHERE `status`='0'",$con);
             $style->display('admin/members/ban.html');
    }
}
?>